/*================================================================================
  Item Name:CSS - PIXPLUS
  Description: PIXPLUS SOFTWARE
  Author: .sH Author
  URL: http://www.armazem3.pt
================================================================================*/

/* Universal */
* {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.85rem;
    font-weight: normal;
}

button:focus {
  outline:0;
}

a {
    text-decoration: none;
    color: inherit;
}

.loginform {
    background-color: #d6d6d6ad;
}

.active a {
  color: #E31763;
  text-decoration: underline;
}

.jplist-label {
  margin: 0 !important;
}

.jplist-panel {
  line-height: 8px;
}

.jplist-panel button {
  margin: 0 !important;
  border: none !important;
  box-shadow: none !important;
}

.jplist-dd-panel,
.jplist-drop-down,
.jplist-label,
.jplist-pagesbox button,
.jplist-pagingprev button,
.jplist-pagingnext button {
  box-shadow: none;
  background: none;
  border-radius: 0;
  text-shadow: none;
  border: none;
}

.jplist-panel button:hover {
  background: none;
}

.jplist-drop-down,
.jplist-views,
.jplist-label {
  border-right: 2px solid white;
}

.jplist-pagingnext,
.jplist-pagingprev {
  background-color: white;
}

.jplist-panel .jplist-pagination {
  float: right;
}

.jplist-label {
  min-width: 96px;
}

.jplist .list {
  margin: 10px 0;
}

.pixpink {
  color: #E31763;
}

.bg-pixpink {
  background-color: #E31763;
}

.b--pixpink {
  border-color: #E31763;
}

.flex-viewport,
.flex-control-thumbs li {
  border: 2px solid #E31763;
  margin-right: 0.3rem;
}

.aviso-obrig {
  display: none;
}

.easy-autocomplete input {
  border-radius: 0;
  box-shadow: none;
  margin: 0 0 .9rem;
  padding: .6rem;
  border: 1px solid #bbb;
}

.hide {
  display: none;
}

.color-switch {
  height: 34px;
  border: 1px solid #444;
  background-color: transparent;
}

/* Alert Boxes */

.albox {
    font-size: 12px;
    line-height: 17px;
    box-shadow: 0px 1px 0px #F7F7F7;
    position: relative;
    margin: 15px 0px;
    padding: 14px 10px 14px 38px;
    text-align: left;
}

.albox .close {
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    text-indent: -9999px;
    right: 0;
    top: 0;
    background: url(../images/close-opacity-21.png) no-repeat center;
}

.albox .close:hover {
    background: url(../images/close-opacity-42.png) no-repeat center;
}

.albox .icon {
    position: absolute;
    left: 14px;
    top: 14px;
    font-size: 18px;
}

.warningbox {
    background: #FFF8D8 url(../images/error.png) no-repeat 14px 14px;
    border: 1px solid #F3D97E;
    color: #A68510;
}

.warningbox a{
    color: #A68510;
    text-decoration: none;
}

.successbox {
    background: #EBF9E2 url(../images/accept.png) no-repeat 14px 14px;
    border: 1px solid #BEE4A5;
    color: #658C2C;
}

.successbox a{
    color: #658C2C;
    text-decoration: none;
}

.informationbox {
    background: #E9F3F8 url(../images/help.png) no-repeat 14px 14px;
    border: 1px solid #BBD7E4;
    color: #3876C6;
}

.informationbox a{
    color: #3876C6;
    text-decoration: none;
}

.errorbox {
    background: #F8E9E9 url(../images/cross.png) no-repeat 14px 14px;
    border: 1px solid #E4BBBC;
    color: #BF2C11;
}

.errorbox a{
    color: #BF2C11;
    text-decoration: none;
}
